---
group:
  name: 'Dreamupers'
  description: ''
  projects:
  - name: 'xiaomi-r3gv2-openwrt-lede'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaomi-r3gv2-openwrt-lede'
    description: ''
    mirrorRelease: false
    topic: ''
  